unit Unit1;

interface

uses   unit2,
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, jpeg, ExtCtrls;

type
  TForm1 = class(TForm)
    Image1: TImage;
    Label1: TLabel;
    Button1: TButton;
    Button2: TButton;
    Button3: TButton;
    Timer1: TTimer;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
    procedure Button3Click(Sender: TObject);
    procedure Timer1Timer(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

uses Unit3, Unit4;

{$R *.dfm}

procedure TForm1.Button1Click(Sender: TObject);
begin
form1.hide;
form2.show;
end;

procedure TForm1.Button2Click(Sender: TObject);
begin
form1.hide;
form3.show;
end;

procedure TForm1.Button3Click(Sender: TObject);
begin
form1.Hide;
form4.show;
end;

procedure TForm1.Timer1Timer(Sender: TObject);
var stroka:string;
begin
stroka:=label1.caption;
label1.Caption:=copy(stroka,2,length(stroka)-1)+copy(stroka,1,1);
end;

end.
